#wa-comptext-ml7a0c9m5x3100 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8igif5ddqo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7ph3h7gip5c {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7pg4j71xfso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7pg4j71xfso>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pg4j71xfso>.wa-container-vspacer {height:0px;}
#wa-container-mlz7pg4y71xdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7pg4y71xdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pg4y71xdhc>.wa-container-vspacer {height:0px;}
#wa-row-mkn5x8lx77kn68 {margin:0px 0px;}
#wa-row-mkn5x8lx77kn68>div {padding: 0px 0px;}
#wa-row-ml7a0c9m71wgow>.wa-item-rowspacer {height:15px;}
#wa-row-ml7a0c9m71wgsg {margin:0px 0px;}
#wa-row-ml7a0c9m71wgsg>div {padding: 0px 0px;}
#wa-row-ml7a0c9m71wjuo>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7ph2v60l2yg {margin:0px 0px;}
#wa-row-mlz7ph2v60l2yg>div {padding: 0px 0px;}
#wa-row-mlz7ph3h60l320 {margin:0px 0px;}
#wa-row-mlz7ph3h60l320>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml7a0c9m5x3100 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkn5x8lx77kn68 {margin:0px 0px;}
#wa-row-mkn5x8lx77kn68>div {padding: 0px 0px;}
#wa-row-ml7a0c9m71wgsg {margin:0px 0px;}
#wa-row-ml7a0c9m71wgsg>div {padding: 0px 0px;}
#wa-row-mlz7ph2v60l2yg {margin:0px 0px;}
#wa-row-mlz7ph2v60l2yg>div {padding: 0px 0px;}
#wa-row-mlz7ph3h60l320 {margin:0px 0px;}
#wa-row-mlz7ph3h60l320>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml7a0c9m5x3100 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkn5x8lx77kn68 {margin:0px 0px;}
#wa-row-mkn5x8lx77kn68>div {padding: 0px 0px;}
#wa-row-ml7a0c9m71wgsg {margin:0px 0px;}
#wa-row-ml7a0c9m71wgsg>div {padding: 0px 0px;}
#wa-row-mlz7ph2v60l2yg {margin:0px 0px;}
#wa-row-mlz7ph2v60l2yg>div {padding: 0px 0px;}
#wa-row-mlz7ph3h60l320 {margin:0px 0px;}
#wa-row-mlz7ph3h60l320>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml7a0c9m5x3100 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkn5x8lx77kn68 {margin:0px 0px;}
#wa-row-mkn5x8lx77kn68>div {padding: 0px 0px;}
#wa-row-ml7a0c9m71wgsg {margin:0px 0px;}
#wa-row-ml7a0c9m71wgsg>div {padding: 0px 0px;}
#wa-row-mlz7ph2v60l2yg {margin:0px 0px;}
#wa-row-mlz7ph2v60l2yg>div {padding: 0px 0px;}
#wa-row-mlz7ph3h60l320 {margin:0px 0px;}
#wa-row-mlz7ph3h60l320>div {padding: 0px 0px;}
}
